---
include:
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.2/python/collections/quality.yml"
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.2/python/collections/release.yml"
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.2/python/collections/security.yml"
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.2/python/collections/style.yml"
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.2/python/pip-licenses.yml"
